Package: org.codehaus.groovy.grails.web.pages.ext.jsp

## [Java] Interface JspTagLib

- An interface that represents a Jsp taglib

  Authors:
    Graeme Rocher

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `JspTag` | `getTag(java.lang.String name)` Obtains a reference to a JspTag instance contained within the library
    `java.lang.String` | `getURI()` @return The URI of the tag library

- - ### Method Detail

    - #### public JspTag getTag(java.lang.String name)

      Obtains a reference to a JspTag instance contained within the library

      Parameters:
        `name` - The name of the tag
      Returns:
        A JspTag instance or null if it doesn't exist

    - #### public java.lang.String getURI()

      Returns:
        The URI of the tag library